

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sanfort</title>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.2/css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">
  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
  <link rel="stylesheet" href="css/style.css" />
  <script src="js/script.js"></script>

  
</head>

<body>
  <!-- Sidebar -->
  <div class="sidebar" id="sidebar">
    <span id="toggle-icon" class="text-white">&#10005;</span>
    <ul>
      <li><a href="#">Home</a></li>
      <li><a href="#">About Us</a></li>
      <li><a href="#">Admissions</a></li>
      <li><a href="#">Academics</a></li>
      <li><a href="#">Beyond Academics</a></li>
      <li><a href="#">Events</a></li>
      <li><a href="#">Contacts</a></li>
      <li><a href="#">ERP & Fee</a></li>
    </ul>
  </div>

  <!-- Navbar -->
  <header>
    <nav class="navbar navbar-expand-xxl navbar-light bg-light">
      <div class="container d-flex justify-content-between align-items-center">
        <a class="navbar-brand" href="#">
          <img src="images/logo.png" alt="Sanfort Logo">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item"><a class="nav-link active" href="#">Home</a></li>
            <li class="nav-item"><a class="nav-link" href="#second-section">Admissions</a></li>
            <li class="nav-item"><a class="nav-link" href="#third-section">About Us</a></li>
            <li class="nav-item"><a class="nav-link" href="#forthsec">Awards</a></li>
            <li class="nav-item"><a class="nav-link" href="#fifthsec">Events</a></li>
            <li class="nav-item"><a class="nav-link" href="#sixthesc">Featured In</a></li>
            <li class="nav-item"><a class="nav-link" href="#sevensec">Goals</a></li>
            <li class="nav-item"><a class="nav-link" href="#eightsec">Testimonial</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <!-- Swiper Banner Section -->
  <section class="swiper w-100 mysw">
    <div class="swiper-wrapper">
      <div class="swiper-slide" style="background-image: url('images/banner1.png');">
        <div class="slide-content">
          <h2 class="frsthead">WORLD FULL <span style="font-size: 3vw;">OF<br/></span> <span class="frsthead1">LEARNING</span></h2>
          <p>Join our franchise to make a difference in early education Join <br/>our franchise to make a difference in early
            education.</p>
          <a href="#contactModal" class="btn open-modal">Contact us</a>
        </div>
      </div>
      <div class="swiper-slide" style="background-image: url('images/one.png');">
        <div class="slide-content">
          <h2 class="frsthead">WORLD FULL <span style="font-size: 3vw;">OF<br/></span> <span class="frsthead1">LEARNING</span></h2>
          <p>Join our franchise to make a difference in early education Join our<br/> franchise to make a difference in early
            education.</p>
          <a href="#contactModal" class="btn open-modal">Contact us</a>
        </div>
      </div>
      <div class="swiper-slide" style="background-image: url('images/banner1.png');">
        <div class="slide-content">
          <h2 class="frsthead">WORLD FULL <span style="font-size: 3vw;">OF<br/></span> <span class="frsthead1">LEARNING</span></h2>
          <p>Join our franchise to make a difference in early education Join <br/>our franchise to make a difference in early
            education.</p>
          <a href="#contactModal" class="btn open-modal">Contact us</a>
        </div>
      </div>
    </div>
    <div class="swiper-pagination"></div>
  </section>
  
  <!-- Contact Modal -->
<!-- Contact Modal -->
<div id="contactModal" class="modal fade" tabindex="-1" aria-labelledby="contactModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="contactModalLabel">Contact Us</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <form id="contactForm" method="post" action="send.php">
          <div class="mb-3">
            <label for="name" class="form-label">Your Name</label>
            <input type="text" class="form-control styled-input" id="name" name="name" placeholder="Enter your name" required>
          </div>
          <div class="mb-3">
            <label for="email" class="form-label">Email Address</label>
            <input type="email" class="form-control styled-input" id="email" name="email" placeholder="Enter your email" required>
          </div>
          <div class="mb-3">
            <label for="phone" class="form-label">Phone Number</label>
            <input type="tel" class="form-control styled-input" id="phone" name="phone" placeholder="Enter your phone number" required>
          </div>
          <div class="mb-3">
            <label for="message" class="form-label">Your Message</label>
            <textarea class="form-control styled-textarea" id="message" name="message" placeholder="Type your message here" rows="4" required></textarea>
          </div>
          <button type="submit" name="submit_form" class="btn btn-primary w-100 submit-btn">Submit</button>
        </form>
      </div>
    </div>
  </div>
</div>

  <!-- Second section start -->
   <section id="second-section" class="second-section">
    <div class="container position-relative text-lg-start" style="background-image: url(images/about.png);background-size: 100% 100%;">
      <div class="row pt-5 text-white">
        <div class="col-9 col-sm-6 ms-auto pt-5 py-sm-3 py-lg-5 secsec">
          <h2>APPLY FOR ADMISSION</h2>
          <p>Enroll your Child today and Unlock their full Potential<br/> with Best School in Greater Noida.</p>
        </div>
        <div class="col-sm-3 text-sm-start text-center d-flex secbtn">
          <a href="#contactModal" class="btn open-modal py-3 w-100 rounded-4  my-auto">APPLY NOW  </a>
        </div>
      </div>
    </div>
  </section> 
  
  <section class="second-secph">
    <div class="container text-center">
      <div class="second-sechph1">
      <h2 class="pt-4">APPLY FOR ADMISSION</h2>
      <p>
        Enroll your Child today and Unlock their full Potential<br />
        with Best School in Greater Noida.
      </p>
      <a href="#contactModal" class="btn open-modal mb-3  rounded-4 my-auto">APPLY NOW</a>
    </div>
  </div>
  </section>


 

 <!-- <section id="second-section" class="second-section">
    <div class="container position-relative text-lg-start">
      <div class="row pt text-white bgApply" style="background: url(images/about.png);">
        <div class="col-9 col-sm-6 ms-auto pt-5 py-sm-3 py-lg-5 secsec">
          <h2>APPLY FOR ADMISSION</h2>
          <p>Enroll your Child today and Unlock their full Potential<br/> with Best School in Greter Noida.</p>
        </div>
        <div class="col-sm-3 text-sm-start text-center d-flex secbtn">
          <a href="#contactModal" class="btn open-modal py-3 w-100 rounded-4  my-auto">APPLY NOW  </a>
        </div>
      </div>
    </div>
  </section>-->
  <!-- Second section end -->

  <!-- Third Section Start -->
  <section id="third-section" class="third-section my-5">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-7 col-md-12 text-lg-start text-center">
          <h2 class="section-heading">ABOUT US</h2>
          <p class="section-text justify-text">
            Sanfort World School is one of the best school in Greater Noida, spread over an appealing and well
            equipped six-acre Campus with 1000+ students. It provides progressive, with the times and global
            standard of education in a safe, supportive and student friendly environment. We nurture and em-
            power students to develop their true potential through a rich academic programme that is aug-
            mented with a wide array of curricular and extracurricular activities. The integration of traditional
            with progressive learning helps our young philosophers think out-of-the-box, boost their critical
            thinking, enrich their creativity and enhance their communication skills.
          </p>
        </div>
        <div class="col-lg-5 col-md-12 d-flex justify-content-lg-end justify-content-center">
          <img src="images/Layer 55 copy.png" alt="Curriculum Image" class="img-fluid third-section-img">
        </div>
      </div>
    </div>
  </section>
  <!-- Third Section End -->
  <!-- FORTH SECTION START -->
  <section id="forthsec" CLASS="forthsec">
    <div class="container">
      <div class="row">
        <div class="col-sm-12 col-md-12 awrds1">
          <h2 class="section-heading">AWARDS & ACCOLADES</h2>
          <img src="images/award1.png" class="img-fluid">
        </div>
      </div>
    </div>
  </section>
  <!-- FORTH SECTION END -->
   <!--fifth section start-->
   <section id="fifthsec" CLASS="fifthsec">
    <div class="container my-5">
      <div class="row">
        <div class="col-sm-12 col-md-12">
          <h2 class="section-heading mb-4">EVENTS & ACTIVITIES</h2>

          <div class="row mt-5">
            <div class="col-sm-6 col-lg-3 p-0 overflow-max-sm-hidden">
              <div class="card  border-0 text-dark myCard2">
                <div class="card-head">
                  <img src="images/Layer 32.png" alt="" class="w-100 m-0">
                </div>
                <div class="card-body rounded-5 p-4 px-4">
                  <h5 style="font-size:23px;font-weight: 400">
                   
                    Farewell Day Session 
                   2023-24

                  </h5>
                  <p>
                    Students Farewell Celebrations at Students World School 
                    </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-lg-3 p-0 overflow-max-sm-hidden">
              <div class="card  border-0 text-dark myCard2">
                <div class="card-head">
                  <img src="images/Layer 33.png" alt="" class="w-100 m-0">
                </div>
                <div class="card-body rounded-5 p-4 px-4">
                  <h5 style="font-size:23px;font-weight: 400">
                    Environment Day
                  </h5>
                  <p>Students Planted plants at The Sanfort World School</p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-lg-3 p-0 overflow-max-sm-hidden">
              <div class="card  border-0 text-dark myCard2">
                <div class="card-head">
                  <img src="images/Layer 35.png" alt="" class="w-100 m-0">
                </div>
                <div class="card-body rounded-5 p-4 px-4">
                  <h5 style="font-size:23px;font-weight: 400">
                  Annual Day
                  </h5>
                  <p>The School Calender Celebrates
                    Sanfort World School</p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-lg-3 p-0 overflow-max-sm-hidden">
              <div class="card  border-0 text-dark myCard2">
                <div class="card-head">
                  <img src="images/sports.png" alt="" class="w-100 m-0">
                </div>
                <div class="card-body rounded-5 p-4  px-4">
                  <h5 style="font-size:23px;font-weight: 400">
                   Sports Day
                  </h5>
                  <p>At SWS every is promoted to Annual Day Every Year
                    take up an array of physical.
                    </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
   <!--fifrth section end-->
  <!-- Sixth section start -->
<section id="sixthesc" class="sixthsec">
  <div class="container my-5">
    <div class="row">
      <div class="col-sm-12">
        <h2 class="section-heading mb-4">FEATURED IN</h2>
        <div class="d-flex flex-wrap gap-4 mb-4 mt-5 featured-logos  justify-content-center">
          <img src="images/Layer 41.png" class="featured-img" alt="">
          <img src="images/Layer 42.png" class="featured-img" alt="">
          <img src="images/Layer 43.png" class="featured-img" alt="">
          <img src="images/Layer 44.png" class="featured-img" alt="">
          <img src="images/Layer 45.png" class="featured-img" alt="">
          <img src="images/Layer 46.png" class="featured-img" alt="">
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Sixth section end -->
   <!--seven section start-->
   <section id="sevensec" CLASS="sevensec">
    <div class="container my-5">
      <div class="row">
        <div class="col-sm-12 col-md-12 p-0 text-white rounded-5 overflow-hidden"
          style="background-image: url(images/Rectangle\ 10.png); background-size: 100% 100%;">
          <div class="rounden-5 p-5 d-flex justify-content-between gggg2">
            <div class=" d-flex align-items-center">
              <div class="goals">
                <h1 class="big-text">
                  OUR<br/> GOALS
                </h1>
                <p>Here you can review some statistics <br/>about our school.</p>
              </div>
            </div>
            <div class="d-flex align-items-center">
              <div>
                <img src="images/Triangle 1.png" style="width: 3vw;" alt="">
              </div>
            </div>
            <div class=" d-flex align-items-center ">
              <div class="goals2">
                <h1 class="big-text">
                  100%
                </h1>
                <h4>Satisfied Parents</h4>
              </div>
            </div>
            <div class="d-flex align-items-center">
              <div class="border border-light border-2 h-50">
              </div>
            </div>
            <div class=" d-flex align-items-center">
              <div class= "goals2">
                <h1 class="big-text">
                  100%
                </h1>
                <h4>Certified Teachers</h4>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
   <!--seven section end-->
   <!--Eight section start-->
   <section id="eightsec" class="eightsec">
    <div class="container my-5">
      <div class="row">
        <div class="col-sm-12 col-md-12">
          <div class="row">
            <!-- Left Column -->
            <div class="col-lg-5 p-5">
              <div class="big-text1" style="color:#0b5ac0;">
                PARENT'S TESTIMONIAL
              </div>
              <small class="smm" style="font-size: 14px;">
                Here's what our parents have to say about their journey with us. Their experiences and insights reflect the strong partnership we build together in fostering each child's growth. We are proud to share their feedback as a testament to our commitment to excellence and care.
              </small>
            </div>
            <!-- Right Column with Gap -->
            <div class="col-lg-6 mt-5 ms-lg-4 right1">
              <div class="swiper mySwiper">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <iframe
                      width="100%"
                      height="315"
                      src="https://www.youtube.com/embed/Voo2VjrAN7s?si=HpvgkkefyxuDnvuk"
                      title="YouTube video"
                      frameborder="0"
                      allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen>
                    </iframe>
                  </div>
                  <div class="swiper-slide">
                    <iframe
                      width="100%"
                      height="315"
                      src="https://www.youtube.com/embed/TptGl7y3iYY?si=QYKnIW5V6SLJ9nLo"
                      title="YouTube video"
                      frameborder="0"
                      allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen>
                    </iframe>
                  </div>
                  <div class="swiper-slide">
                    <iframe
                      width="100%"
                      height="315"
                      src="https://www.youtube.com/embed/dxxgV8YcyJs?si=1PJdCQNg1x0Jnu6k"
                      title="YouTube video"
                      frameborder="0"
                      allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen>
                    </iframe>
                  </div>
                  <div class="swiper-slide">
                    <iframe
                      width="100%"
                      height="315"
                      src="https://www.youtube.com/embed/-4bmIC0HWNg?si=IHrVJJfXBW-S_O0R"
                      title="YouTube video"
                      frameborder="0"
                      allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen>
                    </iframe>
                  </div>
                </div>
                <!-- Pagination -->
                <div class="swiper-pagination one1"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

   <!--Eight section end-->
     <!--footer start-->
     <footer class="footer">
      <div class="container">
          <!-- Top Section with Logo and Newsletter -->

          <!-- Main Footer Content -->
          <div class="footer-content row">
            <div class="footer-section ffff col-lg-4">
              <img src="images/Untitled-1.png" alt="Sanfort Logo" style="width:250px; height:100px;">
            
             
       
            
           <ul> <li class=""></li></ul>
          </div>
              <hr class="d-lg-none">
              <div class="footer-section ffff col-lg-4">
                <h3 class="link-head">Sanfort World School</h3>
                <ul>
                    <li><a href="#" class="abb">Our school boasts state-of-the-art<br/> facilities and resources, providing an<br/>ching educational experience for every<br/> students</a></li>
                   
                </ul>
               
        
            </div>
              <div class="col row">
                  <div class="footer-section col-md ps-md-5">
                      <h3 class="link-head">Contacts</h3>
                      <ul>
                          <li><a href="#"> HS 19, Pocket 2,Omegal, Greater  Noida - 201308
                          </a></li>
                          <li><a href="#">+91 8010405081 | +918130209300</a></li>
                          <li><a href="#">
                            +91911204250192</a></li>
                          <li><a href="#">info@Sanfortworldschool.com
                          </a></li>
                          <li><a href="#">Mon-Sat: 8AM - 4PM</a></li>
                      </ul>
                  </div>
                  <hr class="d-md-none">
              </div>
          </div>
      </div>
                <!-- Footer Bottom -->
      <div class="footer-bottom">
        <div class="copyright text-center">
            Copyright @ 2024 @ Sanfortworldschool.com
        </div>
    </div>
  </footer>
  <!--footer end-->

  
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.2/js/bootstrap.bundle.min.js"></script>
  <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
  <script>
    var swiper = new Swiper('.mysw', {
      loop: true,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
      },
       autoplay: {
        delay: 3000,
        disableOnInteraction: false,
       },
    });

    document.addEventListener('DOMContentLoaded', () => {
  const modal = new bootstrap.Modal(document.getElementById('contactModal'));
  const contactBtns = document.querySelectorAll('.open-modal');

  contactBtns.forEach(btn => {
    btn.addEventListener('click', (e) => {
      e.preventDefault(); // Prevent default link behavior
      modal.show();
    });
  });
});

var myswiper = new Swiper(".mySwiper", {
  direction: "horizontal", 
  slidesPerView: 1,        
  spaceBetween: 20,        
  loop: true,              
  pagination: {          
    el: ".swiper-pagination",
    clickable: true,      
  },
});




    const toggleBtn = document.getElementById('toggle-btn');
    const sidebar = document.getElementById('sidebar');
    const toggleIcon = document.getElementById('toggle-icon');

    toggleBtn.addEventListener('click', () => {
      sidebar.classList.toggle('active');
      toggleBtn.classList.toggle('active');
      toggleIcon.innerHTML = sidebar.classList.contains('active') ? '&times;' : '&#9776;';
    });

    toggleIcon.addEventListener('click', () => {
      sidebar.classList.remove('active');
      toggleBtn.classList.remove('active');
      toggleIcon.innerHTML = '&#9776;';
    });







  </script>
</body>

</html>